GCRSG(3NCARG)

NAME
GCRSG (Create segment) - creates a GKS segment.

SYNOPSIS
CALL GCRSG(SGNA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gcreate_seg(Gint seg_name);

DESCRIPTION

SGNA
    (Integer, Input) - Specifies the segment identifier that will be used in calls to subsequent segment functions applying to this segment. There can be a maximum of 100 segments in a given job step. Legal values for SGNA are integers between 0 and 99 inclusive.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gevtm, gactm, gclsg, gcsgwk, gdsg, gqopsg, gqsgus, gssgt., gcreate_seg

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.